Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0890

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-0890
Last Modified 05 Sep 2008 04:47:36
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0890

Summary

SQL injection vulnerability in Dream4 Koobi CMS 4.2.3 allows remote attackers to execute arbitrary SQL commands via the area parameter.

Vulnerable Systems

Application

  • Dream4 Koobi Cms 4.2.3


References

BID - 12896

SECTRACK - 1013558

SECUNIA - 14696


Last Updated: 27 May 2016 10:39:58